librelist archives

« back to archive

FAO: Devyn and other Linux users: Issue 16, building Shoes on Linux

FAO: Devyn and other Linux users: Issue 16, building Shoes on Linux

From:
i5m
Date:
2010-01-29 @ 10:13
Devyn and all,

could someone help out Pronix who opened this issue:
http://github.com/shoes/shoes/issues#issue/16

<http://github.com/shoes/shoes/issues#issue/16>They are trying to build
Shoes on Fedora12, 32Bit with Ruby 1.8.6.

I'm assuming it's Ruby 1.8.6 that is the issue, i.e. should be Ruby 1.9.1.
I've no experience or access for building Shoes on Linux, but seems to me
that it should be possible for them to build it. The instructions on the
wiki are a bit brief: http://wiki.github.com/shoes/shoes/buildingshoes perhaps
they need updating for Linux?

Cheers,

i5m
-----------------------
i5m.co.uk
GPG Key: 0xA18A602B